WordPress.org

Ready to get started?Download WordPress

Forums

WP Minify
JQuery Version causing 404 (1 post)

  1. Grace Massa Langlois
    Member
    Posted 10 months ago #

    Good Evening,

    I am receiving the following error 404 Not Found:

    http://gracessweetlife.com/wp-content/plugins/wp-minify/min/jquery-1.10.2.min.map

    From my research apparently there is a bug with jquery version and how the minify plugin is reading the current wordpress jquery version of 1.10.2 see discussion here "Known Issues" - http://wordpress.org/support/topic/troubleshooting-wordpress-36-master-list?replies=5#post-4484014.

    Can this be corrected?

    http://wordpress.org/plugins/wp-minify/

Reply

You must log in to post.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 10 months ago by Grace Massa Langlois
  • This topic is not resolved
  • WordPress version: 3.6